@import url('https://fonts.googleapis.com/css?family=Cabin+Sketch:700');
@font-face {
	font-family: FuturaMedium;
	src: url('https://www.debalkonie.nl/wp-content/themes/html5blank-stable/fonts/futura_medium_condensed_bt-webfont.ttf');
	font-weight: normal;
}
.ytp-hide-controls .ytp-watermark {
	display: none!important;
}
.balkonbonpagina p{
	padding-bottom: 0!important;
}
.adres .single a{
	margin-top: 0;
}

.iscwp-inr-wrp .iscwp-meta .iscwp-meta-inner-wrap .iscwp-likes-num, .iscwp-inr-wrp .iscwp-meta .iscwp-meta-inner-wrap .iscwp-meta-comment {
	display: none!important;
	margin: 0 10px;
}

.iscwp-img-wrp .iscwp-meta {
	display: none!important;
}

.iscwp-gallery-grid.iscwp-image-fit .iscwp-col-3 .iscwp-img-wrp, .iscwp-image-fit.slidestoshow-3 .iscwp-img-wrp {
	height: auto!important;
}

.balkonbon{
	    width: 100%;
    height: auto;
}
.row5 ol {
	float: left!important;
	text-align: left!important;
	padding-left: 0%!important;
	text-align: left;
	font-size: 1.5em;
	font-family: FuturaMedium;
	padding-bottom: 5%;
	padding-left: 25%;
}

.su-post {
	background: #323630;
	padding-bottom: 5%;
}

.row2 p {
	font-size: 1.5em;
}

.iscwp-gallery-slider button.slick-arrow {
	z-index: 1!important;
}

.wpcf7-quiz-label {
	display: block;
}

@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}

html {
	scroll-behavior: smooth;
}

body {
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

form p {
	color: #323630!important;
}

.forminfo {
	float: left;
	width: 50%;
}

.foldout p {
	padding-bottom: 0%!important;
	margin-top: 0%!important;
}

.su-posts-default-loop .su-post {
	margin-bottom: 0!important;
	line-height: 1.5;
}

span.wpcf7-list-item {
	display: inline;
}

.responsive-bar {
	display: none;
}

.previewtekst {
	width: 80%;
	float: left;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 0%;
	color: #fff;
}

form input[type="checkbox"] {
	width: 5%!important;
	float: left;
	margin-left: 8%;
	height: 1.5em!important;
}

span .wpcf7-list-item-label {
	float: left
}

.rowitemsseizoen h2 {
	font-size: 2em!important;
}

.contactform {
	height: auto;
	background: #FFF8F1!important;
	display: inline-block;
	width: 100%;
}

.tekstbalkonplanten {
	padding-top: 5%!important;
	padding-bottom: 5%!important;
	padding-left: 15%;
	padding-right: 15%;
}

.tekstbalkonplanten p {
	padding: 0%!important;
}

.leesmeer {
	display: block;
	float: left;
	padding-left: 10%!important;
	padding: 5%;
	padding-top: 0%;
	font-size: 0.5em;
	transition: 0.5s ease-in-out;
	background: none!important;
}

.leesmeer button {
	background: none;
	border: none;
}

.leesmeer:hover {
	font-size: 0.8em;
	transition: 0.5s ease-in-out;
}

input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	background: #323630;
	border: none;
	padding: 2%;
	color: #FFF8F1;
	-webkit-transition-duration: 0.4s;
	/* Safari */
	transition-duration: 0.4s;
}

input[type="submit"]:hover {
	-webkit-appearance: button;
	background: #D07441;
}

.titelbuiten h2 {
	width: 100%;
}

.rowbuttonsPlanten h2 {
	text-align: center!important;
	padding-left: 0%!important;
}

input {
	border: 1px solid #323630;
	width: 80%;
}

textarea {
	border: 1px solid #323630;
	width: 80%;
}

.formright {
	float: right;
	width: 50%;
}

footer h1 {
	margin: 0;
	padding: 0;
	font-size: 3em;
	text-transform: uppercase;
	color: #fff;
}

.icontop {
	width: 15%;
	display: block;
	/* padding: 1%; */
	float: right;
}

.rowuitleg {
	background-color: #323630;
	padding-top: 2.5%;
	padding-bottom: 2.5%;
	text-align: left;
	padding-left: 25%;
	padding-right: 25%;
}

.balkontipsform p {
	padding-bottom: 0%!important;
	padding-left: 20%!important;
	padding-right: 15%!important;
}

.balkontipsform {
	padding-top: 5%!important;
	padding-bottom: 5%!important;
}

.rowuitleg p {
	text-align: left!important;
}

.rowuitleg h4 {
	text-align: left;
	padding-left: 5%;
}

#tabs ul li {
	width: 25%;
	display: inline-block;
	padding: 2.5%;
	vertical-align: top;
}

ul {
	list-style-type: none;
}

.rowbuttonskamerplanten {
	padding-left: 15%!important;
	padding-right: 15%!important;
}

.rowbuttons {
	width: 100%;
	display: inline-block;
	margin-top: 2.5%;
	margin-bottom: 2.5%;
	list-style: none;
}

.rowbuttonsPlanten {
	width: 100%;
	display: inline-block;
}

.rowbuttonsPlanten .circle {
	margin-top: 0%!important;
}

.icontop .circle {
	background-color: rgba(50, 54, 48, 0.5);
	margin-top: 0%;
}

.icontop img {
	width: 80%!important;
	padding-left: 10%;
}

nav.black h1 {
	display: none;
}

h1 {
	text-decoration: none;
	color: white;
	display: block;
	text-transform: uppercase;
	margin: 0;
	font-family: 'Cabin Sketch', cursive;
	font-size: 3em;
}

h3 {
	text-decoration: none;
	color: #323630;
	display: block;
	text-transform: uppercase;
	margin: 0;
	font-family: 'Cabin Sketch', cursive;
	font-size: 1.5em;
}

.row4 {
	padding-left: 20%!important;
	padding-right: 20%!important;
}

.row4 p {
	text-decoration: none;
	color: #FFF8F1;
	font-family: FuturaMedium;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.6em;
}

.mail img {
	width: 10%;
	float: left;
}

.mail img:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	transition: 1s ease;
}

.calathea {
	background: url(https://www.debalkonie.nl/wp-content/uploads/2019/02/calathea.jpg);
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.mobielbalkontip p {
	color: #323630!important;
	width: 100%;
}

.calathea:hover {
	background: url(https://www.debalkonie.nl/wp-content/uploads/2019/02/calathea.jpg);
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.philodendron {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.titelpost {
	background-color: #6F8359!important;
}

.philodendron:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.cactus {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

#balkontips img {
	width: 100%!important;
	padding-left: 0%;
	padding-right: 5%;
	padding-top: 10%;
}

.rowtextnews {
	background-color: #6F8359!important;
	color: #fff;
	padding: 25%;
	padding-top: 5%;
	padding-bottom: 5%;
	font-size: 1.5em;
}

.rowtextnews h2 {
	margin-top: 0%;
}

.post .tekstoverleft p {
	color: #323630;
	padding-right: 0%;
}

.cactus:hover {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.alocasia {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.alocasia:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.titelpost:hover {
	background-color: #D07441!important;
}

.sansevieria {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.sansevieria:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.bananenplant {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.bananenplant:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.zamioculcas {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.zamioculcas:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.varens {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.varens:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.maranta {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.maranta:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.ficus {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.ficus:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.pannenkoek {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.pannenkoek:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.koffieplant {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.koffieplant:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.dracaena {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.dracaena:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.graslelie {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.graslelie:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.epipremnum {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.epipremnum:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

.kentia {
	background-position: center;
	background-size: cover;
	transition: 1s ease;
}

.kentia:hover {
	background-position: center;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: 1s ease;
}

#balkonplanten img {
	padding-left: 5%!important;
}

#plantverzorging tr {
	font-size: 1em;
}

#plantverzorging {
	color: #fff;
	padding: 5%;
}

.mail .circle {
	border-radius: 50%;
	background-color: #6F8359;
	margin-top: 0%;
	text-align: center;
	width: 20%;
	display: inline-block;
	vertical-align: middle;
}

.mail .circle img {
	padding: 15%;
	padding-top: 30%;
	width: 70%;
	display: inline-block;
}

.mail {
	width: 50%;
	display: block;
	float: right;
	text-align: center;
}

.mail a {
	margin: 5%;
	color: #ffffff;
	font-family: inherit;
	font-size: x-large;
	display: block;
}

.phone img {
	width: 10%;
	float: left;
}

.phone img:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	transition: 1s ease;
}

.contactpaginaright .socialbuttons .social {
	width: 15%;
	display: block;
	padding-top: 5%;
	padding-left: 0%;
}

.contactpaginaright .socialbuttons {
	width: 100%;
	float: left;
}

.contactpaginaright .mail .circle {
	float: left;
	width: 15%;
}

.contactpaginaright .mail a {
	/* margin-left: 10%; */
	/* margin-left: 5%; */
	margin: 5%;
	color: black;
	font-family: inherit;
	font-size: 2em;
	display: block;
	/* text-align: left; */
}

.contactpaginaright .phone a {
	/* margin-left: 10%; */
	/* margin-left: 5%; */
	margin: 5%;
	color: black;
	font-family: inherit;
	font-size: 2em;
	display: block;
	/* text-align: left; */
}

.tabbel {
	color: #fff;
}

.tabbel a {
	float: left;
	/* background: blue; */
	margin: 0%!important;
	padding: 5%;
	margin-left: 2.5%!important;
}

.contactpaginaright .phone .circle {
	float: left;
	width: 15%;
}

.tabmail {
	color: #fff;
}

.tabmail a {
	float: left;
	/* background: blue; */
	margin: 0%!important;
	padding: 5%;
	margin-left: 2.5%!important;
}

.contactpaginaright .phone .circle {
	float: none;
	width: 30%;
}

.social h4 {
	font-size: 0.8em;
	padding: 2.5%;
}

.phone .circle {
	border-radius: 50%;
	background-color: #6F8359;
	margin-top: 0%;
	text-align: center;
	width: 20%;
	display: inline-block;
	vertical-align: middle;
}

.phone .circle img {
    padding: 15%;
    padding-top: 30%;
    width: 70%;
    display: inline-block;
}

.phone {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
}

.phone a {
	margin: 5%;
	color: #ffffff;
	font-family: inherit;
	font-size: x-large;
	display: block;
}

.social img {
	width: 10%;
	float: left;
}

.social img:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	transition: 1s ease;
}

.social .circle {
	border-radius: 50%;
	background-color: #6F8359;
	margin-top: 0%;
	text-align: center;
width: 40%;
    margin-left: 30%;
}

.social .circle img {
	padding: 25%;
	width: 50%;
}

.social {
	width: 25%;
	display: inline-block;
	float: none;
	/* padding-left: 10%; */
	padding: 2.5%;
	padding-top: 1em;
}

.mailenbel {
	padding-left: 20%;
	padding-right: 20%;
}

.contactpaginaright .mailenbel {
	padding-left: 0%;
	padding-right: 0%;
}

a {
	text-decoration: none;
}

main {
	flex: 1 0 auto;
}

.column {
	float: left;
	width: 48.7%;
	padding: 5px;
}

/* Clearfix (clear floats) */

.row::after {
	content: "";
	clear: both;
	display: table;
}

.container {
	position: relative;
	max-width: 800px;
	margin: 0 auto;
	z-index: -1;
}

.container img:hover {
	opacity: 0.3;
}

.column:hover .content {
	position: absolute;
	bottom: 0;
	background: #eda631c2;
	color: #f1f1f1;
	width: -webkit-fill-available;
	text-align: center;
	/* padding: 20px; */
	text-transform: uppercase;
	height: 100%;
}

.column:hover h3 {
	padding: 20%;
}

nav.black .logosmall img {
	padding-top: 0;
	top: 10px;
	left: 60px;
	float: left;
	width: 100%;
}

nav.black .logosmall {
	padding-top: 1%;
	width: 15%;
	position: fixed;
	background: none;
	transition: none;
}

.container img {
	vertical-align: middle;
}

.container .content {
	position: absolute;
	bottom: 0;
	background: #eda631c2;
	color: #f1f1f1;
	width: -webkit-fill-available;
	text-align: center;
	text-transform: uppercase;
}

body {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	/* height: 100px; */
	padding: 0;
	box-sizing: border-box;
	transition: .5s;
	display: contents;
	background: #6F8359;
	margin: 0;
	text-align: center;
}

nav.black {
	background: #4A4A4A;
	height: 80px;
	padding: 10px 50px;
	z-index: 0;
}

nav.black .logo {
	padding-top: 1%;
	width: 10%;
}

nav .logo {
	line-height: 80px;
	color: #4A4A4A;
	padding-left: 5%;
	padding-right: 5%;
	font-family: FuturaMedium;
	text-decoration: none;
	text-transform: uppercase;
	transition: .5s;
	position: fixed;
	z-index: 3;
	padding-top: 18%;
}

@keyframes pop-in {
	0% {
		opacity: 0;
		transform: translateY(-4rem) scale(.8);
	}
	100% {
		opacity: 1;
		transform: none;
	}
}

nav .logo img {
	/* float: left; */
	text-align: center;
	width: 0%;
	/* height: 100vh; */
	left: 25%;
	top: 300%;
}

.animate-pop-in {
	animation: pop-in 0.6s cubic-bezier(0, 0.9, 0.3, 1.2) forwards;
	opacity: 0;
}

.pop-out {
	animation: popout 0.6s cubic-bezier(0, 0.9, 0.3, 1.2) forwards;
	opacity: 1;
}

@keyframes pop-out {
	0% {
		opacity: 1;
		transform: none;
	}
	100% {
		opacity: 0;
		transform: translateY(-4rem) scale(.8);
	}
}

.logosmall {
	line-height: 2em;
	color: #4A4A4A;
	padding-left: 5%;
	padding-right: 5%;
	font-family: FontName;
	text-decoration: none;
	text-transform: uppercase;
	position: fixed;
	z-index: 3;
	display: inline-block!important;
	position: relative;
	background: #6F8359;
	padding: 5%;
	text-align: center;
	transition: 0.6s ease-out;
}

.logosmall h1 {
	position: relative;
	float: left;
	display: block;
	text-align: center;
	width: 60%;
	animation: none;
	opacity: 1;
	padding-top: 5%;
	font-size: 5em;
	line-height: 1em;
}

nav.black .icontop {
	display: none;
}

nav .logosmall img {
	width: 20%;
	padding-top: 2.5%;
	float: left;
	opacity: 1;
	animation: 0;
}

.logo-groot {
	animation-delay: 3.2s;
}

.subtitel {
	animation-delay: 3.6s;
	font-size: 5em;
}

.bottomrow {
	background-color: #323630;
}
table {
	margin-left: 5%;
	margin-bottom: 5%;
	margin-right: 5%;
	text-align: left;
    font-family: FuturaMedium;
    font-weight: normal;
}

th {
	text-align: left;
	font-family: FuturaMedium;
	font-weight: normal;
}

#logofooter {
	width: 100%;
	padding-bottom: 5%;
}

.columnfooter-left {
	width: 25%;
	padding: 5%;
	font-family: FuturaMedium;
	font-weight: normal;
	color: #FFF8F1;
	font-size: x-large;
	display: block;
	float: left;
	/* background-color: yellowgreen; */
	height: 30vh;
}

footer {
	position: relative;
	bottom: 0;
	background-color: #323630;
}

nav.black .logo img {
	width: 100%;
	top: 10px;
	left: 60px;
	transition: .5s;
	float: left;
}

#tabshoofd {
	padding-left: 0%;
}

.seperator {
	width: 0.25%;
	margin-top: 2.5%;
	padding-bottom: 2.5%;
	display: block;
	/* color: #fff; */
	/* border: 2px; */
	float: left;
	background-color: #FFF8F1;
	height: 30vh;
	padding-top: 2.5%;
}

.mailetc {
	width: 50%!important;
	padding-top: 0%!important;
	text-align: center;
}

.columnfooter-right {
	float: left;
	width: 50%;
	display: block;
	padding: 5%;
	text-align: center;
	font-family: FuturaMedium;
	font-weight: normal;
	color: #FFF8F1;
	padding-bottom: 0%;
}

.columnfooter-right h4 {
	font-family: FuturaMedium;
	font-weight: normal;
	text-decoration: underline;
	font-size: xx-large;
	margin: 0;
	padding-bottom: 2.5%;
}

.oost {
	display: inline-block;
	font-size: x-large;
	padding-top: 0%;
	padding-bottom: 0%;
	width: 50%;
}

.west {
	display: block;
	font-size: x-large;
	padding-top: 0%;
	padding-bottom: 0%;
	width: 50%;
	float: left;
}

.copyright2019 {
	display: block;
	padding: 2.5%;
	float: right;
}

.linkdev {
	display: block;
	padding: 2.5%;
	float: left;
}

.copyright {
	display: block;
	float: left;
	width: 100%;
	/* padding: 5%; */
	background: #6F8359;
	color: #FFF8F1;
	font-family: FuturaMedium;
	font-weight: normal;
}

.copyright a {
	color: #FFF8F1;
	font-family: FuturaMedium;
	font-weight: normal;
}

.copyright a:hover {
	color: #D07441;
}

nav.black ul {
	margin: 0;
	padding: 0;
	/* display: inline-block; */
	z-index: 2;
	background-color: #6F8359;
	/* margin-top: 0px; */
	position: fixed;
	width: 100%;
	text-align: right;
}

.menunormaal {
	background-color: #323630;
}

nav ul {
	margin: 0;
	padding: 0;
	/* display: inline-block; */
	text-align: center;
	position: relative;
	z-index: 1;
	background-color: #323630;
}

nav ul li {
	list-style: none;
	display: inline;
}

.row {
	background-color: #323630;
	text-align: left;
}

.row h2 {
	padding-left: 15%;
}

.row2 {
	background-color: #6F8359;
	text-align: left;
}

.row2 h2 {
	padding-left: 15%;
}

.row3 {
	padding: 5%;
	background-color: #FFF8F1;
	text-align: left;
	display: inline-block;
	height: auto;
}

.row6 {
	padding: 5%;
	background-color: #FFF8F1;
	text-align: left;
	height: auto!important;
	padding-left: 25%!important;
	padding-right: 25%!important;
	position: relative;
}

.row4 {
	padding: 5%;
	background-color: #323630;
	text-align: left;
}

.rowP {
	padding-top: 0!important;
	height: auto;
}

h2 {
	text-decoration: underline;
	color: #FFF8F1;
	font-family: FuturaMedium;
	font-weight: normal;
	font-size: 2em;
}

.row3 h2 {
	color: #323630;
}

.row3 p {
	text-align: left;
	color: #323630;
	font-size: 1.5em;
	font-family: FuturaMedium;
	padding-bottom: 5%;
	padding-left: 20%;
	padding-right: 20%;
}

.circle img {
	height: 90%;
	padding: 5%;
}

.rowitemsseizoen {
	height: auto!important;
}

#kamerplanten img {
	padding: 0%;
}

.spuit img {
	padding: 5%!important;
	width: 35%!important;
}

.rowoverleft {
	float: left!important;
	display: block!important;
	padding-left: 10%!important;
	padding-right: 10%;
}

.rowoverleft p {
	float: left!important;
	text-align: left!important;
	padding-left: 0%!important;
}

.rowoverleft h2 {
	float: left!important;
	text-align: left!important;
}

.tekstoverleft {
	width: 60%;
	float: left;
}

.missie {
	width: 35%;
	/* height: 30vh; */
	float: right;
	background: url(https://www.debalkonie.nl/wp-content/uploads/2019/02/koffieplant.jpg);
	background-position: center;
	background-size: cover;
	transition: 1s ease;
	margin-top: 5%!important;
}

.rowoverright {
	float: right!important;
	display: block!important;
	padding-left: 10%!important;
	padding-right: 10%;
}

.rowoverright p {
	float: right!important;
	text-align: left!important;
	padding-left: 0%!important;
}

.rowoverright h2 {
	float: left!important;
	text-align: left!important;
}

.tekstoverright {
	width: 60%;
	float: right;
}

.visie {
	width: 35%;
	/* height: 30vh; */
	float: right;
	background-position: center;
	background-size: cover;
	transition: 1s ease;
	margin-top: 0%!important;
}

.column-left .circle {
	margin-top: -110%;
}

.columns2-left .circle {
	margin-top: -110%;
}

.column-middle .circle {
	margin-top: -108%;
}

.circle {
	border-radius: 50%;
	background-color: #6F8359;
	margin-top: -100%;
}

.circle:after {
	content: "";
	padding-bottom: 100%;
	display: block;
}

.circle:hover {
	background-color: #D07441;
}

#button:hover~#circle {
	background-color: #D07441;
}

#button:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	transition: 1s ease;
}

.column-left .button img {
	position: relative;
	display: inline-block;
	/* z-index: 1; */
	padding: 13%;
	width: 70%;
	transition: 1s ease;
}

.columns2-left .button img {
	position: relative;
	display: inline-block;
	/* z-index: 1; */
	padding: 10%;
	width: 90%;
	transition: 1s ease;
}

.columns4-left .button img {
	position: relative;
	display: inline-block;
	padding-bottom: 5%;
	/* z-index: 1; */
	padding: 10%;
	width: 60%;
	transition: 1s ease;
}

.columns4-midleft .button img {
	position: relative;
	display: inline-block;
	/* z-index: 1; */
	padding: 5%;
	padding-top: 2%;
	width: 60%;
	transition: 1s ease;
}

.columns4-midright .button img {
	position: relative;
	display: inline-block;
	/* z-index: 1; */
	padding: 4%;
	width: 53%;
	transition: 1s ease;
}

.columns4-right .button img {
	position: relative;
	display: inline-block;
	/* z-index: 1; */
	padding: 10%;
	width: 100%;
	padding-left: 5%;
	transition: 1s ease;
}

#bar img {
	width: 80%;
	padding: 15%;
	transition: 1s ease;
	display: inline-block;
	position: relative;
	padding-left: 10%;
}

#bistro img {
	width: 100%;
	padding: 30%;
	transition: 1s ease;
	display: inline-block;
	position: relative;
	padding-left: 0%;
}

#lounge img {
	padding-top: 20%;
	padding-bottom: 20%;
	width: 90%;
	/* padding: 2.5%; */
	transition: 1s ease;
	display: inline-block;
	position: relative;
	padding-left: 5%;
}

p {
	font-family: FuturaMedium;
}

.row5 p {
	text-align: left;
	color: #fff;
	font-size: 1.5em;
	font-family: FuturaMedium;
	padding-bottom: 5%;
	padding-left: 25%;
	padding-right: 25%;
}

.contactpagina {
	width: 50%;
	float: left;
	text-align: left;
}

.contactpagina table {
	text-align: left;
	padding-left: 0%;
	font-size: 1.5em;
	text-align: left;
    font-family: FuturaMedium;
    font-weight: normal;
}

.contactpaginaright {
	float: right;
	width: 50%;
	font-family: FuturaMedium;
}

.contactpaginaright h2 {
	color: #323630;
}

.contactpaginaright p {
	color: #323630;
}

.contactpaginaright .mail {
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 5%;
}

.contactpaginaright .phone {
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 5%;
}

.column-middle .button img {
	position: relative;
	display: inline-block;
	/* z-index: 1; */
	padding: 10%;
	width: 80%;
	transition: 1s ease;
}

.column-right .button img {
	position: relative;
	display: inline-block;
	/* z-index: 1; */
	padding: 10%;
	width: 60%;
	transition: 1s ease;
}

.columns2-right .button img {
	position: relative;
	display: inline-block;
	/* z-index: 1; */
	padding: 10%;
	width: 100%;
	padding-left: 0%;
	padding-top: 30%;
	padding-bottom: 20%;
	transition: 1s ease;
}

.columns4-left {
	width: 21.25%;
	display: block;
	padding: 2.5%;
	float: left;
	padding-left: 0%;
}

.columns4-midleft {
	width: 21.25%;
	display: block;
	padding: 2.5%;
	float: left;
}

.columns4-midright {
	width: 21.25%;
	display: block;
	padding: 2.5%;
	float: left;
}

.columns4-right {
	width: 21.25%;
	display: block;
	padding: 2.5%;
	float: right;
	padding-right: 0%;
}

.column-left {
	width: 25%;
	display: block;
	padding: 2.5%;
	float: left;
	padding-left: 0%;
}

.columns2-left {
	width: 25%;
	display: block;
	padding: 2.5%;
	float: left;
	padding-left: 15%;
}

.column-middle {
	width: 25%;
	display: block;
	padding: 2.5%;
	padding-left: 10%;
	padding-right: 10%;
	float: left;
}

.column-right {
	width: 25%;
	display: inline-block;
	padding: 2.5%;
	padding-right: 0%;
}

.columns2-right {
	width: 25%;
	display: block;
	padding: 2.5%;
	/* vertical-align: top; */
	float: right;
	padding-right: 15%;
	/* top: 0%; */
}

nav ul li a {
	line-height: 3em;
	color: #FFF8F1;
	padding: 0%;
	font-family: FuturaMedium;
	text-decoration: none;
	text-transform: uppercase;
	transition: .5s;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
}

nav.black ul li a {
	color: #FFF8F1;
	line-height: 60px;
	transition: 0s;
}

nav ul li a.active, nav ul li a:hover {
	color: #FFF8F1;
	background: #D07441;
	display: inline-block;
}

.video-container {
	position: relative;
	padding-bottom: 45%;
	height: 0;
	overflow: hidden;
	z-index: -1;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 90%;
}

.rowimagenews {
	height: 70vh!important;
}

.post {
	font-size: 1.5em;
}

section.sec1 {
	width: 100%;
	height: 50vh;
	background-size: cover;
}

section.sec4 {
	width: 100%;
	height: 100vh;
	background: #4A4A4A;
	background-size: cover;
	padding: 100px;
}

section.sec2 {
	width: 100%;
	height: 100vh;
	background: #4A4A4A;
	background-size: cover;
}

section.sec3 {
	height: 100vh;
	background: linear-gradient( #4a4a4aa1, #4a4a4a00), url(overabeko.jpg);
	background-size: cover;
	padding: 100px;
}

section.content1 {
	padding: 100px;
}

blockquote {
	width: 100%;
	padding: 50px;
	color: #fff;
	font-size: 8em;
	margin-left: 0;
	margin-bottom: 0;
}

section.sec3 h1 {
	margin: 0;
	padding: 0;
	font-size: 3em;
	text-transform: uppercase;
	color: #fff;
}

section.content1 h1 {
	margin: 0;
	padding: 0;
	font-size: 3em;
	text-transform: uppercase;
	color: #EDA631;
}

section.content1 h2 {
	margin: 0;
	padding: 0;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 2em;
	color: #EDA631;
}

section.content1 ul {
	text-transform: uppercase;
	line-height: 1.6em;
	font-size: 1.5em;
}

section.content1 p {
	margin: 20px 0 0;
	padding: 0;
	font-size: 1.5em;
}

section.content2 {
	padding: 100px;
	height: 80vh;
	background: #4A4A4A;
	background-size: cover;
}

section.content2 h1 {
	margin: 0;
	padding: 0;
	font-size: 3em;
	text-transform: uppercase;
	color: #fff;
}

section.content2 h2 {
	margin: 0;
	padding: 0;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 2em;
	color: #fff;
}

section.content2 p {
	margin: 20px 0 0;
	/* padding: 0 0 50px; */
	font-size: 1.5em;
	color: #FFF;
}

section.content3 {
	padding: 100px;
}

section.content3 h1 {
	margin: 0;
	padding: 0;
	font-size: 3em;
	text-transform: uppercase;
	color: #EDA631;
}

section.content3 h2 {
	margin: 0;
	padding: 0;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 2em;
	color: #EDA631;
	margin-left: 0;
	margin-bottom: 0;
}

section.content3 ul {
	text-transform: uppercase;
	line-height: 1.6em;
	font-size: 1.5em;
}

section.content3 p {
	margin: 20px 0 0;
	padding: 0;
	font-size: 1.5em;
}

.sectionblockblack img {
	margin: 0 -100px;
	height: 3em;
	float: left;
}

.sectionblockorange img {
	margin: 0 -100px;
	height: 3em;
	float: left;
}

.servicemain {
	width: 50%;
	padding: 0 !important;
	display: block;
	padding: 0;
	margin: 0;
	float: left;
}

.row5 {
	width: 100%;
	/* background: #fff; */
	display: none;
}

.titelbuiten h2 {
	float: left;
	padding-left: 2.5%!important;
}

.icoon1 {
	display: block;
	float: left;
	height: 1.5em;
	padding: 2.5%;
	color: #fff;
}

.icoon1 img {
	height: 2vh;
	display: inline-block;
}

.icoon2 {
	display: block;
	float: left;
	height: 1.5em;
	padding: 2.5%;
	color: #fff;
}

.icoon2 img {
	height: 2vh;
	display: inline-block;
}

.icoon3 {
	display: block;
	float: left;
	height: 1.5em;
	padding: 2.5%;
	color: #fff;
}

.icoon3 img {
	height: 2vh;
	display: inline-block;
}

.icoon4 {
	display: block;
	float: left;
	height: 1.5em;
	padding: 2.5%;
	color: #fff;
}

.icoon4 img {
	height: 2vh;
	display: inline-block;
}

.icoon5 {
	display: block;
	float: left;
	height: 1.5em;
	padding: 2.5%;
	color: #fff;
}

.icoon5 img {
	height: 2vh;
	display: inline-block;
}

h4 {
	text-decoration: underline;
	color: #FFF8F1;
	font-family: FuturaMedium;
	font-weight: normal;
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 0%;
}

.servicetext {
	font-size: 0.6em;
	padding: 10px;
}

.serviceimage img {
	width: 100%;
	height: -webkit-fill-available;
	object-fit: cover;
}

#tab1 {
	padding-top: 5%;
	padding-bottom: 5%;
	display: block;
	background-color: #6F8359;
}

.row5 h2 {
	text-align: left;
	padding-left: 25%;
}

.rowitems {
	height: 50vh;
}

.rowitems h2 {
	color: #FFF8F1;
	font-size: 1.5em;
	text-align: left;
	padding-left: 5%;
}

.rowitems p {
	color: #FFF8F1;
	padding: 5%;
	padding-top: 0%;
	font-family: FuturaMedium;
	text-align: justify;
}

.rowitemleft {
	width: 30%;
	/* padding: 5%; */
	height: 100%;
	background: #323630;
	float: left;
	display: block;
	margin-left: 2.5%;
	margin-right: 2.5%;
	margin-top: 2.5%;
	overflow: hidden;
}

.rowitemleftplanten {
	width: 33%;
	/* padding: 5%; */
	height: 100%;
	background: #323630;
	float: left;
	display: block;
	margin-top: 2.5%;
	margin: 0%!important;
	overflow: hidden;
}

.rowitemleftplanten img {
	height: inherit;
}

.rowitemmiddle {
	width: 30%;
	/* padding: 5%; */
	background: #323630;
	float: left;
	height: 100%;
	margin-top: 2.5%;
	overflow: hidden;
}

button span {
	text-decoration: none;
	color: white;
	display: block;
	text-transform: uppercase;
	margin: 0;
	font-family: 'Cabin Sketch', cursive;
	font-size: 3em;
}

.verzoekcall {
	padding: 5%;
	text-align: center;
	display: block;
}

.verzoekcall button {
	padding: 2.5%;
	background: #D07441;
	text-align: center;
	border: none;
	width: 50%;
}

.verzoekcall button:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	transition: 1s ease;
}

.rowitemright {
	width: 30%;
	/* padding: 5%; */
	background: #323630;
	float: right;
	height: 100%;
	margin-left: 2.5%;
	margin-right: 2.5%;
	margin-top: 2.5%;
	overflow: hidden;
}

.rowitemrightplanten {
	width: 67%;
	/* padding: 5%; */
	background: #323630;
	float: right;
	height: 100%;
	margin: 0%!important;
	margin-top: 2.5%;
	overflow: hidden;
}

.rowitemrightplanten h2 {
	font-size: 2em;
	text-decoration: underline;
	text-align: left;
	padding-left: 5%;
}

section.content2 button span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}

section.content2 button span:after {
	content: '\00bb';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s;
}

section.content2 button:hover span {
	padding-right: 25px;
}

.rowVH {
	text-align: center;
	background-color: #D07441;
	padding: 1%;
}

section.content2 button:hover span:after {
	opacity: 1;
	right: 0;
}

section.content2 button:hover {
	background-color: #555555;
	color: white;
	border: 2px solid #555555;
}

section.sec3 button {
	background-color: #fff0;
	margin-left: -50px !important;
	color: #fff;
	border: 2px solid #fff;
	width: 50%;
	padding: 25px;
	margin: 0px 10px;
	font-size: 2em;
	transition: all 0.5s;
	cursor: pointer;
	text-transform: uppercase;
}

section.sec3 button span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}

section.sec3 button span:after {
	content: '\00bb';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s;
}

section.sec3 button:hover span {
	padding-right: 25px;
}

section.sec3 button:hover span:after {
	opacity: 1;
	right: 0;
}

section.sec3 button:hover {
	background-color: #555555;
	color: white;
	border: 2px solid #555555;
}

#tab2 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab3 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab4 {
	padding-top: 5%;
	padding-bottom: 5%;
	display: block;
	background-color: #6F8359;
}

#tab4planten {
	padding-top: 5%;
	padding-bottom: 5%;
	display: none;
	background-color: #6F8359;
}

#tab5 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab6 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab7 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab8 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab9 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab10 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab11 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab12 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab13 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab14 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab15 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab16 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab17 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab18 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab19 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab20 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab21 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

#tab22 {
	display: none;
	padding-top: 5%;
	padding-bottom: 5%;
	background-color: #6F8359;
}

.kleed {
	width: 90%!important;
	padding-top: 17%!important;
}

.pot {
	width: 90%!important;
	padding-top: 20%!important;
	padding-bottom: 15%!important;
}

#tabs ul li a.visited {
	color: #ffffff;
	background: #EDA631;
	border: 3px solid #EDA631;
}

#tabs {
	width: 100%;
	/* float: left; */
	position: relative;
	padding-left: 0;
	list-style: none;
}

section.content2 ul {
	display: block;
	width: 100%;
	top: 60px;
	left: 0;
	background: #4A4A4A;
	float: none;
	padding: 0;
}

section.content2 ul li {
	width: 100%;
	list-style: none;
	padding: 0.2em;
}

section.content2 ul li a {
	display: block;
	padding: 0;
	width: 100%;
	text-align: center;
	line-height: 60px !important;
	color: #fff;
	text-decoration: none;
	line-height: 2em;
	font-size: 2em;
	list-style-position: inside;
	border: 3px solid #fff;
}

section.content2 ul li a.active, section.content2 ul li a:hover {
	color: #ffffff;
	background: #EDA631;
	border: 3px solid #EDA631;
}

@media screen and (max-width: 1439px) {
	blockquote {
		width: 100%;
		padding: 50px;
		color: #fff;
		font-size: 5em;
		margin-left: 0;
		margin-bottom: 0;
	}
	.container {
		z-index: 0;
	}
	nav.black {
		background: #4A4A4A;
		height: 80px;
		padding: 10px 50px;
		z-index: 1;
	}
	section.content3 p {
		margin: 20px 0 0;
		padding: 0;
		font-size: 1em;
	}
	section.content2 {
		padding: 100px;
		height: 70vh;
		background: #4A4A4A;
		background-size: cover;
	}
	.row5 {
		width: 100%;
	}
	section.content2 ul li a {
		font-size: 1em;
		line-height: 30px !important;
	}
	section.content2 {
		height: 80vh;
	}
	section.content2 p {
		padding: 0 0 0px;
		font-size: 1.5em;
	}
	.servicetext {
		font-size: 0.6em;
		padding: 10px;
	}
}

@media (max-width: 1023px) {
	.post {
		font-size: 1em;
	}
	section.sec3 button {
		background-color: #fff0;
		margin-left: -50px !important;
		color: #fff;
		border: 2px solid #fff;
		width: 50%;
		padding: 25px;
		margin: 0px 10px;
		font-size: 1em;
		cursor: pointer;
		text-transform: uppercase;
		margin-top: 50px;
	}
	blockquote {
		width: 100%;
		padding: 50px;
		color: #fff;
		font-size: 3em;
		margin-left: 0;
		margin-bottom: 0;
	}
	nav.black {
		z-index: 0;
	}
	.column {
		width: 100%;
	}
	.row5 {
		width: 100%;
		display: none;
	}
	.servicetext {
		font-size: 0.5em;
		padding: 10px 20px;
	}
	#tab1 {
		width: auto;
	}
	#tab2 {
		width: auto;
	}
	#tab3 {
		width: auto;
	}
	#tab4 {
		width: auto;
	}
	.servicemain {
		width: 100%;
		display: block;
		padding: 0;
		margin: 0;
	}
	section.content1 {
		padding: 50px;
		background: #fff;
		background-size: cover;
	}
	section.content2 {
		padding: 50px;
		height: 200vh;
		background: #4A4A4A;
		background-size: cover;
	}
	section.content3 {
		padding: 50px;
		background: #fff;
		background-size: cover;
	}
	section.content1 p {
		font-size: 1em;
		padding: 0 0 50px;
	}
	section.content1 h1 {
		font-size: 3em;
	}
	section.content3 h3 {
		font-size: 1.3em;
		text-transform: uppercase;
		margin: 0;
	}
	section.content1 h2 {
		font-size: 1.5em;
	}
	section.content1 ul li a {
		font-size: 0.8em;
	}
	section.content3 ul {
		font-size: 0.8em;
	}
	section.content3 p {
		font-size: 1em;
		padding: 0 0 50px;
	}
	section.content3 h1 {
		font-size: 3em;
	}
	section.content3 h2 {
		font-size: 1.5em;
	}
	section.content3 ul li a {
		font-size: 0.8em;
	}
	section.content3 ul {
		font-size: 0.8em;
	}
	section.content2 p {
		font-size: 1em;
	}
	section.content2 h1 {
		font-size: 3em;
	}
	section.content2 h2 {
		font-size: 1.5em;
	}
	section.content2 ul li a {
		font-size: 0.8em;
	}
	.sectionblockorange img {
		margin: 0 -50px;
	}
	.sectionblockblack img {
		margin: 0 -50px;
	}
	nav.black .logosmall img {
		display: none;
	}
	.row3 p {
		text-align: left;
		font-family: FuturaMedium;
		font-weight: normal;
		font-size: 1em;
		width: 100%;
		padding-left: 0%;
		padding-right: 0%;
	}
	.responsive-bar {
		display: none;
		width: 100%;
		/* height: 2em; */
		background: #6F8359;
		position: fixed;
		top: 0;
		left: 0;
		padding: 3%;
		box-sizing: border-box;
		z-index: 2;
	}
	.responsive-bar .logo img {
		float: left;
		height: 50px;
	}
	.responsive-bar .menu h4 {
		float: right;
		color: #fff;
		margin: 0;
		padding: 0;
		line-height: 50px;
		cursor: pointer;
		text-transform: uppercase;
	}
	nav, nav.black {
		background: #4A4A4A;
		height: 60px;
		padding: 0;
	}
	nav .logo {
		display: none;
	}
	nav ul {
		position: absolute;
		width: 100%;
		top: 60px;
		left: 0;
		background: #4A4A4A;
		float: none;
		display: none;
		z-index: 1;
	}
	nav ul.active {
		display: block;
		z-index: 1;
		padding-top: 5%;
		position: fixed;
		background: #4A4A4A;
		padding-bottom: 2.5%;
	}
	nav ul li {
		width: 100%;
	}
	nav ul li a {
		display: block;
		padding: 0;
		width: 100%;
		text-align: center;
		line-height: 30px !important;
		color: #fff;
	}
}

@media (min-width:2000px) {
	nav.black ul {
		font-size: xx-large;
		line-height: 4em;
	}
	nav ul li a.active, nav ul li a:hover {
		line-height: inherit;
	}
	nav ul {
		font-size: xx-large;
		line-height: 5em;
	}
	.logosmall h1 {
		font-size: 10em;
		line-height: 1em;
	}
}

@media (min-width:855px) {
	.seperator {
		height: 50vh;
	}
	.columnfooter-left {
		height: auto;
	}
	h3 {
		font-size: 1.5em;
	}
	.columns2 h3 {
		font-size: 2em;
	}
}

tr {
	vertical-align: baseline;
}

.post {
	font-size: 1em;
}

@media (max-width:1023px) {
	.mailetc {
		width: 100%!important;
		padding-bottom: 5%!important;
	}
	.contactpaginaright {
		width: 100%;
	}
	.contactpaginaright .circle {
		width: 50%!important;
		float: none!important;
	}
	.verzoekcall button {
		padding: 5%;
	}
	button span {
		font-size: 1.5em;
	}
	.columns2-left {
		width: 40%;
		display: block;
		padding: 2.5%;
		float: left;
		padding-left: 0%;
	}
	.columns2-right {
		width: 40%;
		display: block;
		padding: 2.5%;
		float: right;
		padding-right: 0%;
	}
	.columns2-left h3 {
		font-size: 1em!important;
	}
	.columns2-right h3 {
		font-size: 1em!important;
	}
	.rowuitleg {
		padding-left: 5%;
		padding-right: 5%;
	}
	.social .circle {
		width: 80%;
		display: inline-block;
		margin-left: 0;
	}
	.social {
		width: 25%;
	}
	.contactpaginaright .tabmail a {
		float: none;
		font-size: 1.5em;
	}
	.contactpaginaright .tabbel a {
		float: none;
		font-size: 1.5em;
	}
	.visie {
		width: 80%;
		margin-right: 10%;
		margin-left: 20%;
	}
	.tekstoverleft {
		width: 100%;
	}
	.rowitemleftplanten {
		width: 100%;
		height: 50vh;
	}
	.rowitemrightplanten {
		width: 100%;
		height: auto;
	}
	.winter {
		float: right!important;
		padding-left: 0%!important;
	}
	.herfst {
		float: left!important;
		padding-left: 0%!important;
	}
	.rowitems p {
		font-size: 1em;
	}
	.logosmall h1 {
		font-size: 2em;
		line-height: 1em;
	}
	nav.black .logosmall img {
		display: none;
	}
	.socialbuttons {
		width: 50%!important;
		display: block;
		float: right;
		text-align: center;
	}
	.mailetc {
		display: inline-table;
	}
	.columnfooter-left {
		width: 100%;
		float: left;
		display: contents;
		padding: 0%;
		text-align: center;
	}
	.columnfooter-left p {
		text-align: left;
		padding-left: 10%;
	}
	.columnfooter-right {
		width: 100%;
		float: left;
		text-align: center;
		padding: 0;
		display: block;
		position: relative;
	}
	.row3 h3 {
		font-size: 1em;
	}
	table {
		text-align: center;
		width: 85%;
		margin-left: 10%;
	}
	#logofooter {
		width: 80%;
		padding-bottom: 5%;
		padding: 10%;
	}
	.seperator {
		display: none;
	}
	.social {
		width: 20%;
		display: inline-block;
		padding: 5%;
	}
	.phone {
		width: auto;
		padding-top: 5%;
	}
	.mail {
		width: 50%!important;
		display: block;
		float: right;
		text-align: center;
	}
	.row5 p {
		font-size: 1em;
		padding-left: 5%;
		padding-right: 5%;
	}
	.row5 li{
		font-size:0.6em;
	}
	.social h4 {
		font-size: x-small;
	}
	.columns4-left {
		width: 42.50%;
	}
	.columns4-midleft {
		width: 42.50%;
		padding-right: 0%;
		float: right;
	}
	.columns4-midright {
		width: 42.50%;
		float: right;
	}
	.columns4-right {
		width: 42.50%;
		float: left;
		padding-left: 0%;
	}
	.row5 h2 {
		font-size: 1.5em;
		padding-left: 5%;
		padding-right: 5%;
	}
	.mail a {
		font-size: 0.8em;
	}
	.phone a {
		font-size: 0.8em;
	}
	.column-left {
		width: 50%;
		padding-left: 25%;
	}
	.column-middle {
		width: 50%;
		padding-left: 25%;
	}
	.column-right {
		width: 50%;
		padding-left: 25%;
		float: left;
	}
	.row3 {
		height: auto;
	}
	.row4 p {
		text-decoration: none;
		color: #FFF8F1;
		font-family: FuturaMedium;
		font-weight: normal;
		font-size: 1em;
		line-height: 1.5em;
	}
	.rowitemsplanten {
		height: 30vh!important;
	}
	.columnfooter-right h4 {
		font-size: 1em;
	}
	.adres {
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
	.phone .circle {
		width: 20%;
	}
	.verzoekcall {
		padding: 5%;
		text-align: center;
		display: inline-block;
	}
	.formright {
		width: 100%;
	}
	.forminfo {
		width: 100%
	}
	.icontop {
		width: 20%;
	}
	.contactpagina h2 {
		padding-left: 10%;
	}
	.mobilecontact {
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.contactbuttons h4 {
		font-size: 1em;
		padding: 0!important;
	}
	.icoon1 img {
		height: 70%;
	}
	.icoon2 img {
		height: 70%;
	}
	.icoon3 img {
		height: 70%;
	}
	.icoon4 img {
		height: 70%;
	}
	.icoon5 img {
		height: 70%;
	}
	.balkon {
		height: 35vh;
	}
	.titelbuiten h2 {
		width: 100%;
		font-size: 1em;
	}
	.tekstoverleft {
		float: left;
		padding-left: 10%;
		width: 50%;
	}
	.rowoverleft .visie {
		width: 30%!important;
		margin-right: 10%!important;
		margin-left: 0%!important;
	}
	.row4 {
		padding-left: 5%!important;
		padding-right: 5%!important;
	}
	#plantverzorging tr {
		font-size: 1em!important;
	}
	.contactpagina {
		width: 100%;
		padding-left: 0%;
	}
	.mobielover {
		width: 100%!important;
		padding: 0;
	}
	.mobielbalkontip {
		width: 80%!important;
		padding: 10%!important;
	}
	.rowoverleft .mobielvisie {
		width: 100%!important;
		margin-left: 10%!important;
		margin-right: 0%!important;
	}
	.contactform {
		padding: 0%!important;
		width: 100%!important;
	}
	.rowtextnews {
		padding: 5%!important;
	}
	.video-container {
		padding-top: 10%;
		padding-bottom: 56.25%;
	}
	.responsive-bar {
		display: inline-block!important;
	}
}

@media (min-width:1439px) {
	#plantverzorging tr {
		font-size: 1.5em;
	}
	.post {
		font-size: 1.5em;
	}
}

@media (max-width: 426px) {
	.video-container {
		padding-top: 17%;
	}
}